allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  93185d2e-0e62-417c-bf89-b2120bc51ad7:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-21T21:57:59+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 002254c0-5ee5-48c7-9803-71eab8ebb3a4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T22:01:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: itemLabel
            instructions: 'Treatment name'
            label: 'Treatment name'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b9fb345b-3128-4265-b3bd-58b1d523a332
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T22:01:44+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: itemPrice
            instructions: 'Treatment price'
            label: Price
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e86dfba6-6dfe-41e3-a5ab-0057691cb97d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-27T14:11:08+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: additionalText
            instructions: null
            label: 'Additional text'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b5c6462f-898a-423d-8e1b-5d75cc234a5c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: bf6d1833-c148-4f82-9bc3-37a34eaaf687
        userCondition: null
    thumbFieldKey: null
handle: priceRow
hasTitleField: true
icon: null
name: 'Price row'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
